﻿---
ID: "d9b95769-0445-49cc-ba4c-04b020ffa5d9"
Parent: "fb65bdee-deb1-4cf8-903e-58313248af0a"
Template: "fb65bdee-deb1-4cf8-903e-58313248af0a"
Path: /sitecore/templates/Project/Common/Content Types/Global Settings/Header Logo Types Folder/__Standard Values
DB: master
SharedFields:
- ID: "1172f251-dad4-4efb-a329-0c63500e4f1e"
  Hint: __Masters
  Type: TreelistEx
  Value: "{9D27A5D7-8E44-462A-9007-8F594B78F37D}"
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20180524T140800Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
